Home
About
Demo
Support
Sales
Contact Us
Links
Feedback

 

 

 

 
Try Demo PDFeBurst (the automated PDF report bursting and e-mailing solution)

 

Version 2.1  PDFeBurst 2.1 (For Acrobat 7.0 and higher - Currently 7.0 - 9.0)

 

Version 2.0  PDFeBurst 2.0 (For Acrobat 5.0 - 6.0)

 

System Requirements:

bulletWindows 98 or higher operating system.
bulletAdobe Acrobat Versions 7.0, 8.0 or 9.0.Must have Acrobat full version. A reader will not work. Cannot use on systems having just the Acrobat Reader.
bulletAn available internet connection (for installation/registration only).
bulletAt least 2 MB available disk space on drive C:

Limitations of the Evaluation Version

bulletLimitations - PDFeBurst Demo version will only process 10 pages of a selected PDF file.

Screenshot

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

PDFeBurst ("PEB") - Works great with Outlook or Outlook Express. You can also send e-mails without an
PDFeBurst ("PEB") - Allows you the option to customize your own predefined templates.

 e-mail client by using option SMTP.

 

 

 

 
 
    Copyright (c) 2003-2009, PDFeBurst, LLC